* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Plus Jakarta Sans", sans-serif;
    background: #1a1a1a;
    color: #ffffff;
    font-size: 1.6rem;
    line-height: 1.6;
}

.main-blk {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0 auto;
    padding: 0 1.5rem;
}

.spotlight-blk {
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
}

li {
    display: inline-block;
    margin-right: 1.3rem;
}

li:last-child {
    margin-right: 0;
}

p.heading {
    font-weight: 700;
}

.action-btns {
    display: inline-flex;
    gap: 30px;
}

button {
    background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
    min-width: 36px;
}

i {
    color: #FE628E;
    font-size: 2.2rem;
}

.helper-blk {
    margin-top: 6rem;
    gap: 25px;
    display: flex;
    flex-direction: column;
}

.keyboard-shortcuts {
    display: flex;
    gap: 30px;
}

.shortcut {
    font-size: 0.8rem;
    font-weight: 400;
    color: #b3b3b3;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.hide {
    display: none;
}